﻿.body-content--no-banner {
  margin-top: 160px; }

.body-content > .row {
  padding-left: 80px;
  padding-right: 80px; }
  @media screen and (max-width: 768px) {
    .body-content > .row {
      padding-left: 40px;
      padding-right: 40px; } }

.split-panel,
.first-panel-with-split {
  background-position: right center !important; }
  @media screen and (max-width: 768px) {
    .split-panel,
    .first-panel-with-split {
      background-position: left center !important; } }

@media screen and (max-width: 750px) {
  [class*="col-"] {
    width: 100% !important;
    padding: 0; } }
